NODE_ENV=development
VUE_APP_API_BASE_URL=http://127.0.0.1:8010/ocr
#VUE_APP_API_BASE_URL=http://47.103.213.109:8010/ocr/
VUE_APP_CAS_BASE_URL=http://cas.example.org:8443/cas
#VUE_APP_ONLINE_BASE_URL=http://127.0.0.1:8010/ocr
VUE_APP_ONLINE_BASE_URL=http://47.103.213.109:8010/ocr/